<style>
.ad-adshop[data-zone-id="28"].visible[data-marker=Anzeige] .adshopbanner .adshoptextbanner::before, .ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextbanner::before {
    content: "" !important;
    display: none !important;
}
.ad-adshop[data-zone-id="28"] .adshoptextbanner::before, .ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextbanner::before {
    content: "" !important;
    display: none !important;
}

.ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextimagebanner, .ad-adshop[data-zone-id="28"] .adshoptextimagebanner {
  width: 100% !important;
}
.ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextbanner {
    margin-top: 0px !important;
    width: 100% !important;
    font-size:9px !important;
}
.ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextbanner .textbody {
    color: #2a2f31 !important;
    padding-right: 14px !important;
    font-size: 1.8em !important;
    line-height: 1.18 !important;
}
.ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextimagebanner {
    margin-bottom: 2px !important;
    margin-top: -8px !important;
}
.ad-adshop .adshoptextimagebanner .image img.fit.fitted {
    max-height: 170px !important;
}
.ad-adshop[data-zone-id="28"].visible .adshopbanner .adshoptextbanner .headline {
    font-size: 2.1em !important;
    margin-top: 6px !important;
}
.ad-adshop[data-zone-id="28"]::before {
    right: 8px !important;
    top: 4px !important;
}
</style>